@charset "utf-8";
/* CSS Document */

body	{
	background-color: #CC9;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#333;
}

#content	{
	width:1000px;
	margin:0 auto;
	margin-top:5px;
	background-color:#FFF;
	border: 2px solid;
	border-color: #795200;
}

#pre	{
		font-weight:bold;
		font-style:italic;
		color:#369;
}

td.copy	{
		padding-left:8px;
		vertical-align:top;
		width:492px;
}

#link {
	font-size: 18px;
	font-weight: bold;
	text-transform: capitalize;
	color: #060;
	text-decoration: underline;
}
/* BEGIN HORIZONTAL DROP-MENU */
#menubar {
	background: -moz-linear-gradient(#AF3804, #CD450B);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #AF3804),color-stop(1, #CD450B));
	background: -webkit-linear-gradient(#AF3804, #CD450B);
	background: -o-linear-gradient(#CD450B, #AF3804);
	background: -ms-linear-gradient(#CD450B, #AF3804);
	background: linear-gradient(#CD450B, #AF3804)
	}
	
#navbar{
	margin:auto;
	margin-top:0px;
	overflow: hidden;
	width: auto;
	display: inline-block;
			 
}

#navbar li {
	list-style: none;
	font-size: 12px;
	float: left;
	text-align:center;
	vertical-align: top;
	display: inline-block;
	padding:10px;
	}

/**top level menu**/

#navbar li a, #navbar li a:visited {
	display: block;
	text-decoration: none;
	margin-right: 0px; /* space between links */
	color: #FFF;
	width: auto; /* adjust as needed or use auto */
	padding: 8px;
	font-weight:bold;
	line-height: 1.50em;
	background: #C33;/* for older browsers */
	/**CSS gradients for various browsers**/
background: -moz-linear-gradient(#AF3804, #CD450B);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #AF3804),color-stop(1, #CD450B));
	background: -webkit-linear-gradient(#AF3804, #CD450B);
	background: -o-linear-gradient(#CD450B, #AF3804);
	background: -ms-linear-gradient(#CD450B, #AF3804);
	background: linear-gradient(#CD450B, #AF3804);
/* gradient filters for IE6-9 */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C33333', endColorstr='#111111',GradientType=0 );
	text-align: center;
}

/**top menu style on mouse over**/

#navbar li:hover > a {
	color: #FFF;
}

/**sub-menu**/

#navbar li ul {
display: none;
text-align:center;
margin:0;
padding:0 1em;
}

#navbar li:hover ul,
#navbar li.hover ul {
	display: block;
	position: relative;
	padding: 0;
	top: auto;
}

#navbar li:hover li,
#navbar li.hover li {
float: left;}

/**drop-menu style**/

#navbar li:hover li a, #navbar li.hover li a {
color: #0D207D;
width: auto; /* adjust width as needed or use auto */
background: none;
filter:none:
}

/**drop-menu style on mouse over**/

#navbar li li a:hover {
color: #990000;
text-decoration:underline;
}

/* Clear floated elements at the end*/

#navbar:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

/**END HORIZONTAL DROP-MENUS STYLES**/
